<bugID>947264<Summary>Option panel button in the toolbox tab bar misses a border on the left</Summary><Description>Created attachment 8343774
Screen Shot 2013-12-06 at 17.57.36.png

The left border used to look exactly like the right border. See attached screenshot.</Description></bugID>